[Stock]
EngineData= 40
ShiftPattern= 13
TurboDataSet= 0
[Street]
EngineData= 40
ShiftPattern= 6
TurboDataSet= 0
[Pro]
EngineData= 20
ShiftPattern= 10
TurboDataSet= 1
[Extreme]
EngineData= 40
ShiftPattern= 7
TurboDataSet= 5
